/*********************************************************
**********************************************************

Folder: Theme311_Investments
Name: Investments
Cat: Business & Legal

**********************************************************
*********************************************************/
/*------------------------------------
GENERAL
------------------------------------*/
body {
    margin: auto;
}

.sf_outer_wrapper {
    width: 798px;
    margin: auto;
    padding-top: 5px;
}

.sf_wrapper {
    width: 798px;
   
}

a {
    color: #000000;
}
a:hover {
    color: #666666;
}
a:visited {
    color: #000000;
}

/* ------------------------------------
HEADER
------------------------------------ */
.sf_header_wrapper{
    width: 798px;
    height: auto !important; height: 28px;
    min-height: 28px;
    border-bottom: 1px solid #fff;
}
.sf_extra4 {
    height: auto !important; height: 106px;
    min-height: 106px;
    border-bottom: 1px solid #fff;
}

.sf_main_header p, .sf_sub_header p { margin: 0; padding: 0; }
.sf_main_header {
    float: left;
    display: block;
    padding: 4px 0 0 20px;
    width: 350px;
    height: 28px;
    overflow: hidden;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.sf_sub_header {
    float: right;
    padding: 6px 0 0 0px;
    width: 250px;
    height: 28px;
    overflow:hidden;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;  
}

/* ------------------------------------
NAVIGATION
------------------------------------ */
.sf_navigation_top { display: none; }
.sf_navigation {
    clear: both;
    width: 798px;
    height: auto !important;
}

.sf_navigation ul {
    margin: 0 0;
    height: auto !important;
    height: 1%;
    padding-left: 0;
    width:100%;
}

.sf_navigation ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul {
    list-style-type: none;
}

.sf_navigation ul li {
    float: left;
    width: auto !important;
    width: 5px;
    white-space: nowrap;
}

.sf_navigation ul li a {
    height: 43px;
    margin: 0 0 0 1px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    line-height: 43px;
    padding: 0 10px;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

.sf_navigation ul li a:hover {
    text-decoration: none;
    color: #fff;
    display: block;
}
/*------------------------------------
    Dropdown
------------------------------------*/
#Nav1 iframe {
    position: absolute;
    /* account for the border */
    left: -0.25em;
    top: -0.25em;
    z-index: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
    margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
    list-style:none;
    width:100%;
}

#Nav1 a {
    display:block;
}

#Nav1 li { /* all list items */
    float:left;
}
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
#Nav1 li ul { /* second-level lists */
    position:absolute;
    left:-999em;
    width:130px;
    margin:-6px 0 0 0;
    border:solid 1px #929292;
    background:#ffffff;
    padding:3px 3px 0 3px;
    z-index:1000;
}
#Nav1 li ul li{
    margin:0;
    padding:0;
    background:none;
}
#Nav1 li ul li a{
    background:#e8e8e8;
    height:auto;
    margin:0 0 3px 0;
    width:120px;
    padding:5px;
    line-height:normal;
    white-space:normal;
    border:none;
}
#Nav1 li ul li a:hover{
    background:#999999;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
    left:auto;
}
/*------------------------------------
CONTENT
------------------------------------*/
.sf_pagetitle {
    clear: both;
    padding: 20px 0 0 20px;
    text-align: left;
    min-height: 30px;
    height: auto !important;
    height: 30px;   
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

.sf_pagetitle h1 {
    font-size:24px;
    margin: 0;
    font-weight: normal;
}

.sf_subnavigation {
display: none;
}

.sf_content {   
    padding: 20px 20px 0 20px;
    margin: 0px;
    font-size: 12px;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
    min-height: 200px;
    height: auto !important;
    height: 200px;    
}

.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_subnavigation2 {
display: none;
}

/*------------------------------------
FOOTER
------------------------------------*/
.sf_footer {
    font-size: 12px;
    padding: 20px 0 10px 20px;
    text-align: center;
    font-family: Verdana, Geneva, Kalimati, sans-serif;
}

/*------------------------------------
BANNER
------------------------------------*/
div.sf_banner {
    margin-bottom: 35px;
    padding-top: 80px;
    text-align: center;
    font-size: 12px;
}

div.sf_banner div#bannerLink {
    padding-top: 10px;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
